CB-K19/1045 Update 7

Risikostufe 3

Titel:OpenSSL: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:06.03.2020Software:Open Source OpenSSL 1.0.2, Open Source OpenSSL 1.1.1, Debian Linux, SUSE LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-1551Bezug: A10 Security Advisory

Beschreibung

OpenSSL ist eine im Quelltext frei verfügbare Bibliothek, die Secure Sockets Layer (SSL) und Transport Layer Security (TLS) implementiert.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in OpenSSL ausnutzen, um Sicherheitsvorkehrungen zu umgehen.